<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="shop-profile">
                                        <h6 class="mb-4"><strong><a routerLink="/boutique"><img src="assets/img/icon/4.png" alt="4" width="20"></a> Profil de la boutique</strong><span><a href="javascript:void(0);" data-bs-toggle="modal" data-bs-target="#modify"><strong><u>Modifier</u></strong></a></span></h6>
                                        <div class="boutiq-info">
                                            <p class="b-1"><strong>Nom de la boutique</strong></p>
                                            <p>Addidas</p>
                                        </div>
                                        <div class="boutiq-info">
                                            <p><strong>Adresse la ramassage</strong></p>
                                            <p>Reu Le 75001 paris</p>
                                        </div>
                                        <div class="boutiq-info">
                                            <p class=""><strong>Image de la banniére de la boutique</strong></p>
                                            <img class="mt-3 mb-3" src="assets/img/icon/house.png" alt="house">
                                        </div>
                                        <div class="boutiq-info">
                                            <p><strong>Description de la boutique</strong></p>
                                            <p>Découvrez la derniére collection Sam de cet été et trouvez vos looks préférés. profitez des remises sur une sélection d'articles de nos soldes d'été.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>
<div class="modal fade" id="modify">
    <div class="modal-dialog">
        <div class="modal-content bg-white bsn">

            <!-- Modal Header -->
            <div class="modal-header bn">
                <h6 class="mb-4"><strong><img src="assets/img/icon/4.png" alt="4" width="20" data-bs-dismiss="modal"> Profil de la boutique</strong><span><a href="javascript:void(0);" data-bs-dismiss="modal"><strong><u>Terminé</u></strong></a></span></h6>
            </div>

            <!-- Modal body -->
            <div class="modal-body">
                <form action="" class="shop-p">
                    <div class="mb-3">
                        <label for="floatingTextarea2">Nom de la boutique</label>
                        <input type="text" name="" id="" class="form-control" placeholder="" value="Addidas">
                    </div>
                    <div class="mb-3">
                        <label for="floatingTextarea2">Adresse la ramassage</label>
                        <input type="text" name="" id="" class="form-control" placeholder="" value="Reu Le 75001 paris">
                    </div>
                    <div class="mb-3">
                        <label for="floatingTextarea2">Image de la banniére de la boutique</label>
                        <div class="atch-img">
                            <span><img src="assets/img/icon/house.png" alt="house">
                            <img src="assets/img/icon/29.png" alt="29">
                            </span><span>Dimension1250 pix 250 pix</span>
                        </div>
                    </div>
                    <div class="mb-3">
                        <label for="floatingTextarea2" class="mb-2">Description de la boutique</label>
                        <textarea class="form-control" placeholder="" rows="5">Découvrez la derniére collection Sam de cet été et trouvez vos looks préférés. profitez des remises sur une sélection d'articles de nos soldes d'été.</textarea>
                    </div>
                    <div>
                        <button type="submit" class="btn btn-black w-100">Soumettre</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>